@charset "UTF-8";

/*----------------------------------------------------
	トップページ
----------------------------------------------------*/
.index #main {
	width: 730px;
	padding-top: 7px;
}

.index .campaign,
.index h2,
.index .point {
	padding-left: 24px;
}

.campaign {
	text-align: center;
}

.index .maincopy {
	background: url(../images/top_copy.jpg) no-repeat top;
	height: 343px;
	margin: 27px 0 11px 24px;
}
.index .maincopy h2 {
	color: #5E3F2C;
	font-size: 200%;
	line-height: 1.4;
	padding: 49px 0 0 39px;
}
.index .maincopy h2 span{
	color: #CA4C66;
}
.index .maincopy p {
	color: #463221;
	font-size: 124%;
	line-height: 1.6;
	padding: 16px 0 0 39px;
}

.index #news_label {
	width: 730px;
	margin: 31px auto 15px
}
.index #news{
	width: 645px;
	height: 200px;
	margin: 0px auto 40px auto;
	padding: 15px;
	overflow-y: scroll;
	background-color: #ffffff;
	position: relative; /* for IE7 */
}
.index #news .news_inner .news_b,
.index #news .news_inner .news_s {
	font-weight: bold;
}
.index #news .news_inner {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px dotted #c59b7b;
	position: relative; /* for IE7 */
}
.index #news .news_inner:last-child {
	border-bottom: none;
}
.index #news .news_inner .news_date {
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	width: 75px;
}
.index #news .news_inner .news_con {
	float: right;
	width: 545px;
}
.index #news .news_inner .news_con h4 {
	margin: 0 0 5px;
	padding: 0 0 0 15px;
	background: url(../images/icon_01.png) no-repeat 0 4px;
}
.index #news .news_inner .news_con p {
	word-wrap: break-word;
	margin: 0 0 0 15px;
}

.index .pointttl dt {
	float: left;
	padding: 0 10px 8px 40px;
}
.index .pointttl dd {
	float: left;
	margin: 1px 48px 0 0;
}

.index .point li {
	display: inline;
}

.index .service {
	padding-bottom: 0;
}
.index .service li {
	margin-right: 2px;
}
.index .service li span {
	display:block;
	width: 230px;
	margin: 5px 0 0 10px;
}
.index .service #top_desc{
	display:block;
	width: 622px;
	border: 1px solid #5E3F2C;
	padding:6px 10px;
	margin: 20px auto 0px auto;
}

.index h3 {
	margin: 41px 0 5px;
	padding: 0 0 10px 8px;
	font-size: 125%;
	color: #ca4c66;
	background: url(../images/line.gif) left bottom no-repeat;
}
.index h3 span {
	padding-left: 17px;
	background: url(../images/icon01.gif) left center no-repeat;
}

.discription {
	padding: 0 0 20px 0;
	float: left;
	color: #d9c495;
}
.discription .left_box {
	width: 335px;
	float: left;
}
.discription .right_box {
	width: 335px;
	float: right;
}

.discription th {
	font-weight: normal;
	text-align: left;
	padding: 0 2em 0 0;
}
.discription td {
	padding-right: 1em;
}
.discription dt {
	clear: left;
	float: left;
}
.discription dd {
	overflow: hidden;
	zoom: 1;
}


/* ラブワンのこだわり */
.index .good {
	width: 668px;
	height: 218px;
	margin-left: 24px;
	padding-left: 12px;
	background: url(../images/top_line.gif) left top no-repeat;
}
.index .good p {
	float: left;
	width: 163px;
	margin-top: 11px;
}
.index .good dl {
	float: left;
	width: 164px;
	margin-top: 22px;
	text-align: center;
}
.index .good dt {
	margin-bottom: 9px;
	font-size: 15px;
	font-weight: bold;
	color:#765038;
	*font-size: 13px; /*IE7*/
}
.index .good dl.box5, .index .good dl.box6,
.index .good dl.box7, .index .good dl.box8 {
	margin-top: 17px;
}
.index .good dl.box7 dt {
	margin-bottom: 13px;
}
.index .good dl.box3 dd {
	margin-top: 12px;
	font-size: 11px;
}
.index .good2 {
	width: 622px;
	margin-left: 24px;
	padding: 14px 25px 25px 33px;
	background: url(../images/top_line2.gif) left bottom no-repeat;
}
.index .good2 dt {
	float: left;
	font-size: 15px;
	font-weight: bold;
	color:#765038;
	padding-right: 1em;
}
.index .good2 dd {
	overflow: hidden;
	zoom: 1;
}
.index .good2 dd th, .index .good2 dd td {
	padding-bottom: 5px;
}
.index .good2 dd th {
	padding-right: 0.5em;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
.index .good2 dd p.topservice_ttl {
	font-weight: bold;
	margin: 10px 0 10px;
	padding: 10px 0 0;
	border-top: 1px dotted #765038;
}

/* 右エリア */
.index #side {
	padding-top: 7px;
}

#side p {
	margin-bottom: 5px;
}

.index .info {
	margin: 9px 0 0;
}
.index .topmenu {
	padding-top: 15px;
	background:url(../images/side_line.gif) left top no-repeat;
}
.index .topmenu li {
	margin-bottom: 12px;
}

.index .bnr li {
	margin-right: 7px;
	float:left;
}

.index .bnr li.mar_r10{
	padding-right: 10px;
}

#side .overview {
	clear: both;
	margin: 14px 0 14px 0;
	padding-top: 16px;
	font-size:125%;
	line-height:1;
	font-weight:bold;
	background:url(../images/side_line.gif) left top no-repeat;
}
#side .overview li {
	padding-left:5px;
}
#side .add {
	margin: 0 0 14px 0;
	padding-left:5px;
	font-size:84%;
	line-height:1.4;
}
#side .verisign {
	padding-left:5px;
}

#side .fb_iframe_widget {
	background: #ffffff;
	margin-bottom: 5px;
}


/*----------------------------------------------------
	料金表
----------------------------------------------------*/
#main.price {
	padding-top:10px;
}

.price h2 {
	display: block;
	width: 695px;
	height: 65px;
	margin: -4px 0px 10px 0px;
	background: url(../images/service/_ttl.gif) top left repeat-x;
	padding-top: 20px;
	padding-left: 25px;
	vertical-align: middle;
}

.price h2 .jpn {
	color: #ffffff;
	font: normal 1.9em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 1.5em;/*IE7*/
	margin: auto 0;
}

.price h2 .eng {
	margin-left: 10px;
	color: #ca4c66;
	font: normal 1.1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 0.8em;/*IE7*/
}

.price #admission {
	width: 325px;
	margin: 20px auto 0px auto;

}

.price #priceL {
	float: left;
	width: 325px;
	margin-top: 7px;
	padding-left: 6px;
}

.price #priceR {
	float: right;
	width: 325px;
	margin-top:  7px;
	padding-right: 12px;
}

.price #single {
	margin: 7px auto;
	width: 325px;
}

.price h3 {
	margin: 32px 0 5px;
}

.price h3 .jpn{
	color: #5e412e;
	font: bold 1.3em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
}

.price h3 .eng {
	color: #ca4c66;
	font: normal 1.0em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	margin-left: 5px;
}

.price p {
	margin: 0 0 5px 4px;
	font-size: 92%;
}
.price ul {
	margin-top: 6px;
	font-size: 84%;
	line-height: 1.3;
}
.price li {
	padding-left: 1em;
	text-indent: -1em;
}

.price table {
	width: 325px;
}
.price th {
	padding: 2px 0 1px;
	font-weight: normal;
	color: #ffffff;
	background: #5e412e;
	border-top: 1px solid #181512;
	border-left: 1px solid #181512;
	border-bottom: 1px solid #ffffff;
}
.price th.lineB {
	border-bottom: 1px solid #181512;
}

.price th#optionMenu {
	border: 1px solid #181512;
	border-bottom: 1px solid #ffffff;
}

.price td {
	padding: 2px 0 1px;
	text-align: center;
	border: 1px solid #181512;
}
.price thead td {
	background: #c59b7b;
}
.price td span {
	font-size: 84%;
}

.price .entrance {
	padding: 4px 0;
	font-size: 134%;
}
.price .room {
	margin-top: 10px;
}
.price .room th,
.price .shampoo th {
	color: #5e3f2c;
	background: #c59b7b;
	border: 1px solid #181512;
}
.price .room th.shop {
	color: #ffffff;
	background: #5e412e;
	border: 1px solid #181512;
}

.price .notes {
	margin-left: 25px;
}

.price .pickup th {
	text-align: left;
	padding: 2px 5px 6px;
}
.price .pickup th dt {
	float: left;
	padding-top: 4px;
	padding-right: 0.5em;
}
.price .pickup th dd {
	padding-top: 4px;
	overflow: hidden;
	zoom: 1;
}


/*----------------------------------------------------
	プライバシーポリシー
----------------------------------------------------*/
.privacy {
	padding-top:60px;
}
.privacy h2 {
	margin-bottom: 30px;
}
.privacy p {
	margin: 0 25px 0 15px;
	line-height: 1.75;
}
.privacy p.date {
	text-align: right;
}


/*----------------------------------------------------
	サービス
----------------------------------------------------*/
.serviceMenu {
	margin: 8px 0 23px;
}
.serviceMenu li {
	margin-bottom: 9px;
}

.service {
	position: relative;
	padding-bottom: 30px;
}

.service h2 {
	display: block;
	width: 695px;
	height: 65px;
	margin: 6px 0px 30px 0px;
	background: url(../images/service/_ttl.gif) top left repeat-x;
	padding-top: 20px;
	padding-left: 25px;
	vertical-align: middle;
}

.service #pickup_ttl {
	background: url(../images/service/pickup_ttl.jpg) top left repeat-x;
	height: 195px;
	margin: 8px 0px 0px 0px;
}

.service #trim_ttl {
	background: url(../images/service/trimming_ttl.jpg) top left repeat-x;
	height: 147px;
	margin-bottom: 0px;
}

.service h2 .jpn {
	color: #ffffff;
	font: normal 1.9em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 1.5em;/*IE7*/
	margin: auto 0;
}

.service h2 .eng {
	margin-left: 10px;
	color: #ca4c66;
	font: normal 1.1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 0.8em;/*IE7*/
	word-spacing: -2px;
}

.service .h2_sub {
	margin-left: 30px;
	color: #5e412e;
	font: bold 1.5em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
}

.service #pickup_h2sub {
	margin-top: -80px;
	margin-bottom: 50px;
}

.service #trim_h2sub {
	margin-bottom: 50px;
}

.service .statebtn {
	position: absolute;
	top: 50px;
	left: 595px;
}
.service li {
	float:left;
	margin-top: 9px;
}
/* ---------- ボタン -------- */
.service li a,
.serviceMenu li a {
	display: block;
	width: 190px;
	padding: 0 0 5px 50px;
	line-height: 60px;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/btn_off.gif) left top no-repeat;
	*font-size: 13px;/*IE7*/
}

.service li a,
.serviceMenu li a.cha_long {
	font-size: 100%;
}

.service li.line2 a,
.serviceMenu li.line2 a {
	height: 54px;
	padding: 11px 0 0 50px;
	line-height: 19px;
}

.service li a:hover,
.serviceMenu li a:hover, .serviceMenu li a.on {
	color: #ffffff;
	text-decoration: none;
	background: url(../images/btn_on.gif) left top no-repeat;
}

/*----------------------------*/
div.service h3 {
	margin: 22px 0 0 25px;
	padding-left: 25px;
	font-size: 125%;
	font-weight: bold;
	color: #ca4c66;
	background: url(../images/icon01.gif) left 0.2em no-repeat;
}

div.service div.h03 {
	margin: 22px 0 0 25px;
	font-size: 125%;
	font-weight: bold;
	color: #ca4c66;
}
div.service div.h03 table {
	width: inherit;
	margin: 0 0 20px;
}
div.service div.h03 th {
	padding: 0 0.5em 0 0;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	background: none;
	font-size: 100%;
}

div.service div.h04 {
	margin: 22px 0 0 25px;
	font-size: 125%;
	font-weight: bold;
	color: #ca4c66;
}
div.service div.h04 p.h04_ttl {
	font-size: 120%;
	margin: 0 0 20px;
	padding: 20px 0 0;
	border-top: 1px dotted #db8d9d;
}
div.service div.h04 table {
	width: inherit;
	margin: 0 0 20px;
}
div.service div.h04 thead th {
	border-top: 1px dotted #333;
	padding: 20px 0 0;
}
div.service div.h04 th {
	width: auto;
	padding: 0 0.5em 0 0;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	background: none;
	font-size: 100%;
}


.service .copy {
	margin: 22px 0 0 25px;
	font-size: 117%;
	line-height: 1.57;
}
.service .ph {
	margin: 22px 0 22px 25px;
}
.service .subph {
	margin: 22px 0 22px 140px;
}
.service .txtframe {
	margin: 22px 0 22px 25px;
	background: url(../images/service/txtframe02.gif) left bottom no-repeat;
}
.service .txtframe p.lead {
	padding: 0 47px 0 32px;
	font-size: 117%;
	line-height: 1.57;
}
.service .txtframe .supple {
	padding: 23px 47px 24px 32px;
	line-height: 1.5;
}
.service .txtframe .supple p {
	padding-left: 1em;
	text-indent: -1em;
}
.service .txtframe .supple dt {
	padding-right: 0.5em;
	float: left;
}
.service .txtframe .supple dd {
	overflow: hidden;
	zoom: 1;
}
.service .btn {
	margin-left: 23px;
}

/* ペットホテル */
.service .notes {
	margin: 5px 0 30px 25px;
}
.service table {
	width: 695px;
	margin: 5px 0px 25px 25px;
}
.service th {
	padding-left: 5px;
	font-size: 117%;
	text-align: left;
	background: #c59b7b;
	border-right: 2px solid #efd5b5;
}
.service th span {
	font-size: 86%;
	font-weight: normal;
}
.service th.room {
	padding-left: 25px;
	line-height: 28px;
	white-space: nowrap;
	color: #ca4c66;
	background:url(../images/service/hotal_icon1.gif) 5px center no-repeat #5e412e;
	border-right: none;
}
.service th.yen {
	padding-right: 5px;
	text-align: right;
	color: #eed4b4;
	background: #5e412e;
}
.service td.table_ph{
	border-right:2px solid #efd5b5;
}
.service .room2 th {
	padding-left: 0;
	line-height: 28px;
	color: #ca4c66;
	text-align: center;
	background: #5e412e;
	border: 2px solid #c59b7b;
}
.service .room2 td {
	font-size: 117%;
	line-height: 28px;
	text-align: center;
	border: 2px solid #c59b7b;
}

.service .room2 td.shop {
	color: #ffffff;
	background: #5e412e;
}

.smallnotes {
	font-size: 80%;
	font-weight: normal;
	color: #ca4c66;
	margin:0px　0　0　5px;
}

/* トリミング */
.service .copy .ph1 {
	float: right;
}
.service .copy p.letter1 {
	margin-right: 350px;
}

/*160414書き換えiida*/
.service .copy p.remark {
	font-size:12px;
}
.service .copy .ph2 {
	float: left;
	padding-right: 20px;
}
.service .copy p.letter2 {
	margin-left: 333px;
}
.service .copy .ph3 {
	text-align: right;
	padding-top: 22px;
}
.service .copy p.letter3 {
	margin: 100px 0 0 390px;
}
.service .cut {
	margin: 22px 0 22px 25px;
	text-align: center;
}


/*年間預かり・生涯預かり*/

#top_bg {
	display: block;
	width: 680px;
	height: 25px;
	background: url(../images/service/txtframe01.gif) left top repeat-x;
}

#mid_bg {
	display: block;
	width: 680px;
	padding-bottom: 25px;
	background: url(../images/service/txtframe02.gif) left bottom repeat-x;
}

.stay_room table {
	width: 695px;
	margin: 5px 0 10px 20px;
}

.stay_area table {
	width: 695px;
	margin: 5px 0 30px 20px;
}


.stay_room th {
	padding-left: 5px;
	font-size: 117%;
	color: #ca4c66;
	text-align: center;a
	line-height: 28px;
	background: #5e412e;
	border-right: 2px solid #efd5b5;
}
.stay_room th span {
	font-size: 86%;
	font-weight: normal;
}
.stay_room th.room3 {
	line-height: 28px;
	white-space: nowrap;
	color: #ca4c66;
	background:url(../images/service/hotal_icon1.gif) 5px center no-repeat #5e412e;
}

.stay_room td.table_ph{
	border-right:2px solid #efd5b5;
}

p.stay_shop a{
	text-decoration: underline;
}

p.stay_shop a:hover{
	text-decoration: none;
}

p.att{
	padding:0 0 20px 20px;
}


/*年間預かり・生涯預かり
	料金表*/

.stay_room{
    margin-bottom: 10px;
}

.stay_price{
	margin-bottom: 10px;
}

.stay_price th{
  padding-left: 5px;
  font-size: 117%;
  color: #ffffff;
  text-align: center;
  line-height: 28px;
  background: #5e412e;
  border-right: 1px solid #181512;

}
.price .table_l{
	width: 170px;
	margin-right: 10px;
    float:left;
}

.price .table_l2{
	width: 140px;
    float:left;
}




/* ペットホテル
   保育園のコラム */
.service .column {
	clear: both;
	margin: 22px 0 22px 25px;
	font-size: 117%;
	line-height: 1.43;
}
.service .column .enclose {
	width: 640px;
	border: 1px solid #5E3F2C;
	padding: 15px 20px;
	margin-bottom: 6px;
}
.service .column .enclose .colttl{
	font-size: 114%;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	margin:5px 0 17px 0;
}
.service .column .enclose p{
	margin-bottom: 14px;
}
.service .column .enclose li{
	float: none;
	margin: 0;
	margin-left: 1.3em;
	list-style: disc;
}

/* お泊まり中の様子
   保育園1日の様子  */
.service .state {
	margin: 0;
}
.service .state h4 {
	clear: both;
	margin-bottom: 30px;
}
.service .state p.stateph {
	float: right;
	margin-bottom: 15px;
	padding-left: 30px;
}
.service .state p.mb30 {
	margin-bottom: 30px;
}
.service .state dl {
	margin: 0 0 27px 25px;
}

.service .state dt {
	margin-bottom: 27px;
	color: #5e412e;
	font: bold 1.6em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
}

.service .state dd {
	padding-right: 60px;
	font-weight: bold;
	font-size: 117%;
	line-height: 1.5;
}
.service .state dd.lowtxt{
	font-weight: normal;
	font-size: 100%;
	line-height: 1.59;
}
.service .state dd.ind01w{
	padding-left:1em;
	text-indent:-1em;
}
.service .state .column2 {
	clear: both;
	margin: 0 0 30px 25px;
	font-size: 117%;
	line-height: 1.43;

}
.service .state .column2 .enclose2 {
	background:url(../images/service/column2_line02.gif) left bottom no-repeat;
	width: 612px;
	padding: 0 20px 15px 20px;
	margin-bottom: 6px;
}
.service .state .column2 .enclose2 .colttl2{
	font-size: 114%;
	line-height: 1.1;
	font-weight: bold;
	text-align: center;
	margin-bottom: 17px;
}
.service .state .column2 .enclose2 p{
	margin-bottom: 14px;
}
.service .state .column2 .enclose2 li{
	float: none;
	margin: 0;
	margin-left: 1.3em;
	list-style: disc;
}
.service .state .btn {
	clear: both;
	margin-left: 10px;
}

/* お泊りトレーニング */
.service .hoteltraining .column2 {
	clear: both;
	margin: 0 0 30px 25px;
	font-size: 117%;
	line-height: 1.43;
}
.service .hoteltraining .column2 .enclose2 {
	background:url(../images/service/column2_line02.gif) left bottom no-repeat;
	width: 612px;
	padding: 0 20px 15px 20px;
	margin-bottom: 6px;
}
.service .hoteltraining .column2 .enclose2 .colttl2{
	font-size: 114%;
	line-height: 1.1;
	font-weight: bold;
	text-align: center;
	margin-bottom: 17px;
}
.service .hoteltraining .column2 .enclose2 p{
	margin-bottom: 14px;
}
.service .hoteltraining .column2 .enclose2 li{
	float: none;
	margin: 0 1.5em 0 2em;
	padding: 3px 0;
	list-style: disc;
}
.service .hoteltraining .column2 .enclose2 div{
	margin: 0;
	padding: 10px 0 5px 0;
}
.service .hoteltraining .column2 .enclose2 hr{
    border: 0;
    border-bottom: 3px dashed #B4A281;
    background: none;
}
.service .hoteltraining .plan {
	margin: 22px 0 50px 25px;
	font-size: 117%;
	line-height: 1.57;
	width: 650px;
}
.service .hoteltraining .plan h4 {
	background: #5E3F2C;
	font-size: 114%;
	text-align: center;
	font-weight: bold;
	color: #fff;
	padding: 3px 8px;
}
.service .hoteltraining .plan dl {
	margin: 0;
	padding: 3px 6;
}
.service .hoteltraining .plan dt {
	margin: 18px 0 0 3px;
	padding: 0px 0 0 15px;
	font-size: 114%;
	font-weight: bold;
	color: #ca4c66;
	background: url(../images/icon01.gif) left 0.4em no-repeat;
	border-bottom: solid 1px #5E3F2C;
}
.service .hoteltraining .plan dd {
	margin: 0px;
	padding: 5px 10px 0 15px;
	line-height: 180%;
}

/* しつけ教室・出張トレーニング */
.service .training .column3 {
	clear: both;
	width: 680px;
	font-size: 117%;
	line-height: 1.43;
	margin: 0 0 30px 25px;
}
.service .training .column3 .enclose3 {
	padding: 0 0 12px 20px;
}
.service .training .column3 .enclose3 .colttl3{
	font-size: 114%;
	line-height: 1.25;
	font-weight: bold;
	margin: 15px 0 12px;
}
.service .training .column3 .enclose3 li {
	float: none;
	margin: 0 1.5em 0 1.3em;
	padding: 3px 0;
	list-style: disc;
}
.service .training .lesson {
	margin: 22px 0 50px 25px;
	font-size: 134%;
	line-height: 1.37;
	width: 680px;
}
.service .training .lesson h4 {
	background: #5E3F2C;
	font-size: 112%;
	text-align: center;
	font-weight: bold;
	color: #fff;
	padding: 3px 8px;
	margin-bottom: 7px;
}
.service .training .lesson ul li {
	float: none;
	font-weight: bold;
	margin: 0 0 0 1.5em;
	padding: 3px 0;
	list-style: disc;
}


/*----------------------------------------------------
	店舗情報
----------------------------------------------------*/
.shop h2 {
	display: block;
	width: 695px;
	height: 65px;
	margin: 6px 0px 45px 0px;
	background: url(../images/service/_ttl.gif) top left repeat-x;
	padding-top: 20px;
	padding-left: 25px;
	vertical-align: middle;
}

.shop h2 .jpn {
	color: #ffffff;
	font: normal 1.9em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 1.5em;/*IE7*/
	margin: auto 0;
}

.shop h2 .eng {
	margin-left: 10px;
	color: #ca4c66;
	font: normal 1.1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 0.8em;/*IE7*/
}

.shop h4 {
	clear:right;
	margin-bottom: 22px;
	padding: 0 0 6px 30px;
	font-size: 125%;
	color: #ca4c66;
	background: url(../images/line.gif) left bottom no-repeat;
}
.shop h4 span {
	padding-left: 25px;
	background: url(../images/icon01.gif) left center no-repeat;
}
.shop p.shopbtn {
	position: absolute;
	top: 47px;
	right: 270px;
}
.shop p.shopbtn img {
	margin-right: 2px;
}

/* お問い合わせ */
#map1, #map2, #map3 {
	width: 423px;
	float: right;
}
.shop .contact {
	margin:0 0 45px 30px;
}
.shop .contact #shibaura,
.shop .contact #shintomi,
.shop .contact #kasuga {
	margin-bottom: 25px;
	font-size: 234%;
}
.shop .contact #shibaura th,
.shop .contact #shintomi th,
.shop .contact #kasuga th {
	padding-right: 15px;
}
.shop .contact h3 {
	margin-bottom: 18px;
	padding-left: 25px;
	font-size: 125%;
	color: #ca4c66;
	background: url(../images/icon01.gif) left center no-repeat;
}
.shop .contact p {
	margin-bottom: 8px;
	font-size: 117%;
	line-height: 1.44;
}
.shop .contact .lead {
	font-size: 134%;
	font-weight: bold;
}
.shop .contact .tel {
	margin: 35px 0 10px;
	color: #ca4c66;
	font: bold 1.1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
}

.shop .contact .tel span {
	color: #5e412e;
	font-size: 2em;
	font-weight: normal;
	margin-left: 5px;
}

.shop .contact .access {
	margin-top: 45px;
	font-size: 100%;
}
.gmap {
	margin: 10px 0 0;
	font-size: 100%;
	float: right;
}
.gmap a {
	text-decoration: underline;
}
.gmap img {
	padding-left: 10px;
	vertical-align: bottom;
}


/* スタッフ紹介 */
.shop .staffph {
	width: 652px;
	margin: 0 0 0 30px;
}
.shop .staff {
	width: 652px;
	margin: 0 0 40px 30px;
	background: url(../shop/images/staff_bg.gif) left top repeat-y;
}
/* 1人のとき */
.shop .staff.w218, .shop .staffph.w218 {
	width: 218px;
}
/* 2人のとき */
.shop .staff.w435, .shop .staffph.w435 {
	width: 435px;
}
.shop .staff td, .shop .staffph td {
	width: 33%;
	padding: 0 10px 10px;
	font-size: 109%;
}
.shop .staff td.pb16 {
	padding-bottom: 16px;
}
.shop .staff td.pb32 {
	padding-bottom: 32px;
}
.shop .staff strong {
	font-size: 123%;
}

/* 店内風景 */
.shop p.interior {
	margin: 0 0 40px 30px;
}

/* ショップの区切り線 */
.shop p.eachline {
	margin: 60px 0 30px 0;
}


/*----------------------------------------------------
	ラブワン!!のこだわり
----------------------------------------------------*/
#main.kodawari {
	width: 690px;
	padding-left: 24px;
}
.kodawari .ttl {
	position: absolute;
	top: 20px;
	left: 24px;
}
.kodawari .btn {
	margin-top: 40px;
}
.kodawari .point {
	background: url(../images/kodawari_bg01.gif) left top repeat-y;
}
.kodawari h2 {
	margin-bottom: 15px;
}
.kodawari dl {
	float: left;
	width: 300px;
	padding-left: 27px;
}
.kodawari dt {
	font-size: 125%;
	font-weight: bold;
	color: #765038;
	line-height: 1.2;
}
.kodawari dd {
	margin: 12px 0 20px;
	font-size: 109%;
	line-height: 2.07;
}
.kodawari .interior,.kodawari .pickup {
	background: url(../images/kodawari_bg02.gif) left top repeat-y;
}
.kodawari .interior dl,.kodawari .pickup dl {
	margin: 10px 18px 0 0;
	padding-left: 27px;
}
.kodawari .interior .material {
	float: left;
	width: 152px;
	margin-left: 4px;
	font-size: 92%;
	line-height: 1.45;
	margin-top: 40px;
}
.kodawari .interior .material img {
	margin-bottom: 5px;
}
.kodawari .pickup dl {
	width: 627px;
}
.kodawari .pickup dd tr {
	line-height: 1.3;
}
.kodawari .pickup dd th,.kodawari .pickup dd td {
	padding-top: 10px;
}
.kodawari .pickup dd th {
	padding-right: 0.5em;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}


/*----------------------------------------------------
	会社概要
----------------------------------------------------*/
#main.overview {
	width: 690px;
	padding: 0 24px 0 24px;
}
.overview h2 {
	margin: 20px 0 15px 0;
}
.overview dl, .overview table {
	font-size: 109%;
	line-height: 2.07;
}
.overview dl {
	width: 96%;
	border-bottom: solid 1px #666666;
}

.overview dt {
	clear: left;
	float: left;
	padding: 1em 1em 1em 0;
	width: 80px;
	border-top: solid 1px #666666;
	font-weight: bold;
}
.overview dd {
	overflow: hidden;
	zoom: 1;
	padding: 1em 1em 1em 0;
	border-top: solid 1px #666666;
}
.overview dd a {
	text-decoration: underline;
}
.overview th {
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	padding-right: 1em;
	color: #B29880;
}


/* 個別料金表 */
.blog_btn_box {
	height: 50px;
}

.service .blog_btn_box p.price_btn,
.price .blog_btn_box p.price_btn,
.kodawari .blog_btn_box p.price_btn{
	display: block;
	width: 50%;
	text-align: center;
	margin: 0;
	float: left;
}

/* サービス特長説明文 */
.service .serviceTxt {
	width: 680px;
	margin: 0 auto 30px auto;
}

.service .serviceTxt #top_bg {
	display: block;
	width: 680px;
	height: 25px;
	background: url(../images/service/txtframe01.gif) left top repeat-x;
}

.service .serviceTxt #mid_bg {
	display: block;
	width: 680px;
	padding-bottom: 25px;
	background: url(../images/service/txtframe02.gif) left bottom repeat-x;
}

.service .serviceTxt #mid_bg p {
	font: bold 1.1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 2em;
	width: 620px;
	margin: 0 auto;
	word-wrap: break-word;
	font-size: 96%;
}


/*----------------------------------------------------
	サイトマップ
----------------------------------------------------*/
.sitemap h2 {
	display: block;
	width: 695px;
	height: 65px;
	margin: -1px 0px 10px 0px;
	background: url(../images/service/_ttl.gif) top left repeat-x;
	padding-top: 20px;
	padding-left: 25px;
	vertical-align: middle;
}

.sitemap h2 .jpn {
	color: #ffffff;
	font: normal 1.9em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 1.5em;/*IE7*/
	margin: auto 0;
}

.sitemap h2 .eng {
	margin-left: 10px;
	color: #ca4c66;
	font: normal 1.1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 0.8em;/*IE7*/
}

.sitemap {
	font: bold 1.1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 3em;
}

.sitemap .firstLev ul {
	list-style-image: url(../images/side_arrow.gif);
	font-size: 1.7em;
	margin-top: 20px;
	margin-left: 70px;
}

.sitemap .secondLev ul {
	list-style-image: url(../images/top_arrow.gif);
	font-size: 1.3em;
	width: 258px;

}

.sitemap .leftSide {
	float: left;
	margin-left: 100px;
}

.sitemap .rightSide {
	float: right;
	margin-right: 30px;
}

.sitemap .secondLev .thirdLev {
	list-style-image: url(../images/icon01.gif);
	font-size: 0.8em;
	margin-left: 40px;
}


/*----------------------------------------------------
	サブページフッター
----------------------------------------------------*/
#footer ul .footer_storeinfo{
	width: 520px;
	margin: 0 0 30px;
}

#footer li {
	display: inline-block;
	margin-right: 20px;
}

.mb10{
	margin-bottom: 10px;
}

#footer table.footer_storeinfo {
    width: 520px;
	margin: 0 0 30px;
}
div#footer table.footer_storeinfo th {
	padding: 0 0 5px;
}
div#footer table.footer_storeinfo th.firstCol {
	width: 45%;
}
div#footer table.footer_storeinfo th.secondCol {
	width: 10%;
}
div#footer table.footer_storeinfo th.thirdCol {
	width: 45%;
}


/*----------------------------------------------------
	スタッフ紹介 追加分130417
----------------------------------------------------*/
/* --- ドッグトレーナーリスト --- */
div#trastaff_box {
	width: 640px;
	margin: 0 auto 50px;
	padding: 0 11px;
}
div#trastaff_box h5 {
	font-size: 120%;
	margin: 0 0 20px;
	padding: 0 0 8px;
	border-bottom: 2px dotted #bca597;
}

#trastaff_box ul {
	width: 640px;
	margin: 0 -10px 30px 0;
	background: url(../shop/images/bg_stafflist01.gif) repeat-y 5px top;
}
#trastaff_box ul.trastaff_listgrp03 { width: 500px;}
#trastaff_box ul.trastaff_listgrp04 { width: 330px;}

div#trastaff_box ul.trastaff_listgrp01 { margin: 0 0 30px; }
div#trastaff_box ul.trastaff_listgrp02 { margin: 0 0 30px; }
div#trastaff_box ul.trastaff_listgrp03 { margin: 0 0 30px; }
div#trastaff_box ul.trastaff_listgrp04 { margin: 0 0 30px; }

#trastaff_box ul li {
width: 150px;
float: left;
margin: 0 2px 10px 8px;
}

#trastaff_box ul dl {
}
#trastaff_box ul dt {
	width: 150px;
	height: 160px;
	background: #efd5b5;
	background: url(../shop/images/bg_staffimg01.gif) no-repeat 0 0;
	position: relative;
}
#trastaff_box ul dt img {
	position: absolute;
	left: 10px; top: 10px;
}

#trastaff_box ul dd {
	width: 140px;
	padding: 5px 5px 0;
	line-height: 1.4;
}
#trastaff_box ul dd span {
	display: block;
}


/* li.trastaff_li01 */
li.trastaff_li01 div.trastaff_dd01 { margin: 0 0 10px;}/* { height: 320px;}*/
li.trastaff_li01 div.trastaff_dd02 { margin: 0 0 10px;} /*{ height: 160px;}*/
	/* li. li.trastaff_li01 */
	#trastaff_box ul li.trastaff_li01 dd span.trastaff_post { height: 45px; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li01 dd span.trastaff_name { height: 25px; font-size: 130%; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li01 dd span.trastaff_quali { height: 30px; font-size: 86%; margin: 0 0 20px; line-height: 1.3;}
	#trastaff_box ul li.trastaff_li01 dd span.trastaff_comment { height: 240px; margin: 0 0 20px;}
	#trastaff_box ul li.trastaff_li01 dd span.trastaff_partner { height: 45px; margin: 0 0 10px;}

/* li.trastaff_li02 */
li.trastaff_li02 div.trastaff_dd01 { margin: 0 0 10px;} /*{ height: 370px;}*/
li.trastaff_li02 div.trastaff_dd02 { margin: 0 0 10px;}
	/* li. li.trastaff_li02 */
	#trastaff_box ul li.trastaff_li02 dd span.trastaff_post { height: 45px; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li02 dd span.trastaff_name { height: 25px; font-size: 130%; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li02 dd span.trastaff_quali { height: 50px; font-size: 86%; margin: 0 0 90px; line-height: 1.3;}
	#trastaff_box ul li.trastaff_li02 dd span.trastaff_comment { height: 240px; margin: 0 0 20px;}
	#trastaff_box ul li.trastaff_li02 dd span.trastaff_partner { height: 45px; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li02 dd span.trastaff_dogcomment { margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li02 dd span.trastaff_partner02 { height: 15px; margin: 0 0 10px;}
/* li.trastaff_li03 */
li.trastaff_li03 div.trastaff_dd01 { margin: 0 0 10px;} /*{ height: 340px;}*/
li.trastaff_li03 div.trastaff_dd02 { margin: 0 0 10px;} /*{ height: 190px;}*/
	/* li. li.trastaff_li03 */
	#trastaff_box ul li.trastaff_li03 dd span.trastaff_post { height: 15px; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li03 dd span.trastaff_name { height: 25px; font-size: 130%; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li03 dd span.trastaff_quali { height: 130px; font-size: 86%; margin: 0 0 20px; line-height: 1.3;}
	#trastaff_box ul li.trastaff_li03 dd span.trastaff_comment { height: 230px; margin: 0 0 20px;}
	#trastaff_box ul li.trastaff_li03 dd span.trastaff_partner { height: 45px; margin: 0 0 10px;}

/* li.trastaff_li04 */
li.trastaff_li04 div.trastaff_dd01 { margin: 0 0 10px;} /*{ height: 360px;}*/
li.trastaff_li04 div.trastaff_dd02 { margin: 0 0 10px;} /*{ height: 190px;}*/
	/* li. li.trastaff_li04 */
	#trastaff_box ul li.trastaff_li04 dd span.trastaff_post { height: 20px; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li04 dd span.trastaff_name { height: 25px; font-size: 130%; margin: 0 0 10px;}
	#trastaff_box ul li.trastaff_li04 dd span.trastaff_quali { height: 120px; font-size: 86%; margin: 0 0 20px; line-height: 1.3;}
	#trastaff_box ul li.trastaff_li04 dd span.trastaff_comment { height: 240px; margin: 0 0 20px;}
	#trastaff_box ul li.trastaff_li04 dd span.trastaff_partner { height: 35px; margin: 0 0 10px;}


/* --- トリマースタッフリスト --- */
div#tristaff_box {
	width: 640px;
	margin: 0 auto 50px;
	padding: 0 11px;
}
div#tristaff_box h5 {
	font-size: 120%;
	margin: 0 0 20px;
	padding: 0 0 8px;
	border-bottom: 2px dotted #bca597;
}

ul#tristaff_list {
	width: 640px;
	margin: 0 -10px 30px 0;
	background: url(../shop/images/bg_stafflist01.gif) repeat-y 5px top;
}
ul#tristaff_list.tristaff_listgrp02 { width: 400px;}

div#tristaff_box ul.tristaff_listgrp01 { margin: 0 0 30px;}
div#tristaff_box ul.tristaff_listgrp02 { margin: 0 0 30px;}

ul#tristaff_list li {
	width: 150px;
	float: left;
	margin: 0 2px 10px 8px;
}

ul#tristaff_list dl {
}

ul#tristaff_list dt {
	width: 150px;
	height: 160px;
	background: #efd5b5;
	background: url(../shop/images/bg_staffimg01.gif) no-repeat 0 0;
	position: relative;
}
ul#tristaff_list dt img {
	position: absolute;
	left: 10px; top: 10px;
}

ul#tristaff_list dd {
	width: 140px;
	padding: 5px 5px 0;
	line-height: 1.4;
}
ul#tristaff_list dd span {
	display: block;
}

/* li.trastaff_li01 */
li.tristaff_li01 div.tristaff_dd01 { margin: 0 0 10px;} /*{ height: 360px;}*/
li.tristaff_li01 div.tristaff_dd02 { margin: 0 0 10px;} /*{ height: 190px;}*/
	/* li. li.trastaff_li01 */
	ul#tristaff_list li.tristaff_li01 dd span.tristaff_post { height: 45px; margin: 0 0 10px;}
	ul#tristaff_list li.tristaff_li01 dd span.tristaff_name { height: 25px; font-size: 130%; margin: 0 0 10px;}
	ul#tristaff_list li.tristaff_li01 dd span.tristaff_quali { height: 60px; font-size: 86%; margin: 0 0 32px; line-height: 1.3;}
	ul#tristaff_list li.tristaff_li01 dd span.tristaff_comment { height: 210px; margin: 0 0 10px;}
	ul#tristaff_list li.tristaff_li01 dd span.tristaff_partner { height: 40px; margin: 0 0 10px;}

/* li.trastaff_li02 */
li.tristaff_li02 div.tristaff_dd01 { margin: 0 0 10px;} /*{ height: 360px;}*/
li.tristaff_li02 div.tristaff_dd02 { margin: 0 0 10px;} /*{ height: 190px;}*/
	/* li. li.trastaff_li02 */
	ul#tristaff_list li.tristaff_li02 dd span.tristaff_post { height: 15px; margin: 0 0 10px;}
	ul#tristaff_list li.tristaff_li02 dd span.tristaff_name { height: 25px; font-size: 130%; margin: 0 0 10px;}
	ul#tristaff_list li.tristaff_li02 dd span.tristaff_quali { height: 70px; font-size: 86%; margin: 0 0 20px; line-height: 1.3;}
	ul#tristaff_list li.tristaff_li02 dd span.tristaff_comment { height: 210px; margin: 0 0 10px;}
	ul#tristaff_list li.tristaff_li02 dd span.tristaff_partner { height: 40px; margin: 0 0 10px;}


/* =========================================================
   2013/05/23 追加分
========================================================= */
div#header {
	padding-top: 10px;
}
/* ----- ロゴ ----- */
h1#site_id {
	width: 385px;
	height: 150px;
	float: left;
	margin: 30px 0 0;
}

h1#site_id .header_copy{
	text-align: center;
	padding-left: 30px;
}

/*16024 追加*/
h1#site_id .header_campaign {
	text-align: left;
	padding-left: 30px;
}

/* ----- ヘッダー店舗情報 ----- */
div#header .hadd {
	width: 570px;
}
ul#shopinfo_list {
	width: 570px;
	margin: 0 0 3px;
}

ul#shopinfo_list li {
	width: 570px;
	height: 47px;
	margin: 0 0 8px;
	position: relative;
	border-bottom: 1px dotted #b79c81;
}
ul#shopinfo_list li.last { margin: 0; border-bottom: none;}

ul#shopinfo_list li span {
	color: #fff;
	display: block;
	position: absolute;
}
ul#shopinfo_list li span.shopinfo_ttl {
	font-weight: bold;
	font-size: 160%;
	left: 10px; top: 7px;
}
ul#shopinfo_list li span.shopinfo_ttl img.new_icn {				/* NEW! */
	width: 24px; height: 16px;
	position: absolute;
	left: -26px; top: -5px;
}
ul#shopinfo_list li span.shopinfo_tel {
	left: 115px; top: 0;
}
ul#shopinfo_list li.li_01 span.shopinfo_tel {
	font-size: 110%;
	font-weight: bold;
	padding:;
	left: 115px; top: 0;
}
ul#shopinfo_list li span.shopinfo_mail {
	font-size: 140%;
	left: 115px; top: 25px;
}
ul#shopinfo_list li span.shopinfo_address {
	font-size: 100%;
	line-height: 1.4;
	left: 295px; top: 2px;
}

div#header_hours {
	padding: 8px 0 0;
	text-align: center;
	background: url(../images/head_line.gif) repeat-x left top;
}

/* ----- shop_box ----- */
.shop div.shop_box01,
.shop div.shop_box02,
.shop div.shop_box03 {
	margin: 0 0 30px;
}

/* ----- サブページフッター ----- */
#footer table.footer_storeinfo {
	width: 670px;
}

div#footer table.footer_storeinfo th.firstCol {
	width: 31%;
}
div#footer table.footer_storeinfo th.secondCol {
	width: 2%;
}

/* ショップの区切り線 */
.shop p.eachline {
	margin: 40px 0;
}

/* 店内風景 */
.shop p.interior {
	margin: 0 0 0 30px;
}

/* ----- 店舗情報 ----- */
div.shop p.shopkasuga_address {
	margin: 0 0 50px;
}
.shop .contact h3 {
	margin-bottom: 20px;
}
div.shop h3.shopkasuga_guide {
    font-size: 110%;
	width: 220px;
}
div.shop p.shopkasuga_ttl {
	border-bottom: 1px dotted #5e412e;
	font-size: 160%;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0 0 5px;
	width: 240px;
}
div.shop p.shopkasuga_ttl span {
	font-size: 68%;
	margin: 0 0 0 5px;
}

div.shop p.shopkasuga_tel {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	color: #ca4c66;
}
div.shop p.shopkasuga_tel span {
	color: #5e412e;
	font-size: 2em;
	font-weight: normal;
	margin-left: 5px;
}

/*******2013年7月8日追加********/
.index #news .news_inner .news_con table {
	margin: 0 0 0 15px;
}

/* **** 2013/11/05 usui INSERT **** */
.txt-normal {
	font-size: 12px;
}
.txt-bold {
	font-weight: bold;
}
/* **** 2013/11/05 usui INSERT END **** */


/*----------------------------------------------------
	求人情報紹介 追加分131219
----------------------------------------------------*/
#main.job {
	padding-top:10px;
}

.job h2 {
	display: block;
	width: 695px;
	height: 65px;
	margin: -4px 0px 10px 0px;
	background: url(../images/service/_ttl.gif) top left repeat-x;
	padding-top: 20px;
	padding-left: 25px;
	vertical-align: middle;
}

.job h2 .jpn {
	color: #ffffff;
	font: normal 1.9em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 1.5em;/*IE7*/
	margin: auto 0;
}

.job h2 .eng {
	margin-left: 10px;
	color: #ca4c66;
	font: normal 1.1em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	*font-size: 0.8em;/*IE7*/
}

.job #admission {
	width: 325px;
	margin: 20px auto 0px auto;

}

.job #priceL {
	float: left;
	width: 325px;
	margin-top: 7px;
	padding-left: 6px;
}

.job #priceR {
	float: right;
	width: 325px;
	margin-top:  7px;
	padding-right: 12px;
}

.job #single {
	margin: 7px auto;
	width: 700px;
}

.job h3 {
	margin: 32px 0 5px;
}
.job h3 .jpn{
	color: #5e412e;
	font: bold 1.3em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
}
.job h3 .eng {
	color: #ca4c66;
	font: normal 1.0em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
	margin-left: 5px;
}

.job p {
	margin: 30px 0 5px 10px;
	font-size: 92%;
}

.job ul {
	margin-top: 6px;
	font-size: 84%;
	line-height: 1.3;
}

.job li {
	padding-left: 1em;
	text-indent: -1em;
}

.job table {
	width: 700px;
}
.job th {
	padding: 2px 0 1px;
	font-weight: normal;
	color: #ffffff;
	background: #5e412e;
	border-top: 1px solid #181512;
	border-left: 1px solid #181512;
	border-bottom: 1px solid #ffffff;
}
.job th.lineB {
	border-bottom: 1px solid #181512;
}

.job th#optionMenu {
	border: 1px solid #181512;
	border-bottom: 1px solid #ffffff;
}

.job td {
	padding: 10px 10px;
	text-align: left;
	border: 1px solid #181512;
}
.job thead td {
	background: #c59b7b;
}
.job td span {
	font-size: 84%;
}

.job .notes {
	margin-left: 25px;
}

p.btn.price_btn {
	margin-top: 20px;
}


/*----------------------------------------------------
	年間預かり・生涯預かり doi追加分150410
----------------------------------------------------*/
.font_s70{
	font-size: 70%;
}
.font_s85{
	font-size: 85%;
}

.font_s80b{
	font-size: 80%;
	font-weight:bold;
}


/*----------------------------------------------------
	送迎サービス 160601 add by iida
----------------------------------------------------*/
.pickup table td {
	padding-bottom: 10px;
}

/*----------------------------------------------------
	shutto PC表示からスマートフォン表示へ戻す 160708
----------------------------------------------------*/
.shutto_view-sp {
	clear: both;
	color: #fff;
	width: 100%;
	font-size: 48px;
	text-align: center;
	text-decoration: underline;
	padding: 60px 0;
}
.shutto_view-sp a:visited {
	color: #fff;
}
.shutto_view-sp a:link {
	color: #fff;
}


/*----------------------------------------------------
	liにかかってしまうfloatを解除するための記述 160825 fujii@uniworx
----------------------------------------------------*/
.fln > li {
    float: none;
}

/*----------------------------------------------------
	/stay/index.html 追記 160825 fujii@uniworx
----------------------------------------------------*/
.stay-gothic-font {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,osaka,'ＭＳ Ｐゴシック',sans-serif;
}

.stay-cntntWrppr {
	margin-bottom: 40px;
}

.stay-include-link-bnr {
	position: relative;
}

.stay-link-bnr {
	position: absolute;
	right: 25px;
	top: 50%;
	margin-top: -6px;
}
.stay-link-bnr a {
	background-color: #c59b7b;
	background-image: url("../images/icn_pink_arrow_r.png");
	background-position: 5px 50%;
	background-repeat: no-repeat;
	background-size: 15px 15px;
	border-radius: 6px;
	color: #5e412e;
	font-size: 12px;
	font-weight: normal;
	padding: 8px;
	padding-left: 25px;
}
.stay-link-bnr a:hover {
	background-image: url("../images/icn_pink_arrow_r_hover.png");
	background-color: #ca4d67;
	color: #fff;
	text-decoration: none;
}

#long-term h2 .memo ,
#life-time h2 .memo {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}

/* 里親探し代行 */
.search-method ul {
	margin-left: 22px;
}

/*----------------------------------------------------
	utilityなmarginをwrite 追記 160825 fujii@uniworx
----------------------------------------------------*/
.utility-ml6 {
	margin-left: 6px;
}

.utility-ml30 {
	margin-left: 30px;
}


/* --------------------------------------------
	白線内の文字強調　171010
-------------------------------------------------*/
.service .serviceTxt #mid_bg p.font120 {
	font-size: 120%;
}




